## rime-middle-chinese 0.0~git20210926.582e144

=== debian/changelog ===
rime-middle-chinese (0.0~git20210926.582e144-3) unstable; urgency=high

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 15:49:27 -0500

rime-middle-chinese (0.0~git20210926.582e144-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 19:36:12 -0500

rime-middle-chinese (0.0~git20210926.582e144-1) unstable; urgency=medium

  * Initial release. (Closes: #1002481)

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Dec 2021 16:40:20 -0500
