=== debian/control ===
Source: rime-middle-chinese
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-middle-chinese
Vcs-Git: https://salsa.debian.org/input-method-team/rime-middle-chinese.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-middle-chinese

Package: rime-data-sampheng
Architecture: any
Depends:
 rime-data-luna-pinyin,
 ${misc:Depends},
Breaks:
 librime-data-sampheng,
Replaces:
 librime-data-sampheng,
Provides:
 librime-data-sampheng,
Description: Rime Input Method Engine schema data - sampheng (a.k.a Zhong Gu San Pin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the sampheng (a.k.a Zhong Gu San Pin) schema data
 of RIME.

Package: rime-data-zyenpheng
Architecture: any
Depends:
 rime-data-luna-pinyin,
 ${misc:Depends},
Breaks:
 librime-data-zyenpheng,
Replaces:
 librime-data-zyenpheng,
Provides:
 librime-data-zyenpheng,
Description: Rime Input Method Engine schema data - zyenpheng (a.k.a Medieval Chinese)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the zyenpheng (a.k.a Medieval Chinese) schema data
 of RIME.
